Bug 1124270 - new Instance type: enable soundcard is not persisted
Summary: new Instance type: enable soundcard is not persisted
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-webadmin
Version: 3.5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.5.0
Assignee: Tomas Jelinek
QA Contact: Lukas Svaty
URL:
Whiteboard: virt
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-29 07:35 UTC by Tomas Jelinek
Modified: 2016-02-10 19:48 UTC (History)
9 users (show)

Fixed In Version: ovirt-3.5.0_rc2
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-17 12:39:25 UTC
oVirt Team: Virt


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 31767 master MERGED core: soundcard not persisted on new instance type Never
oVirt gerrit 32126 ovirt-engine-3.5 MERGED core: soundcard not persisted on new instance type Never

Description Tomas Jelinek 2014-07-29 07:35:14 UTC
1: new instance type dialog dialog and fill the name
2: console->select "Soundcard enabled"
3: press OK
4: open the newly created instance type 
5: the soundcard is not enabled

expected results: the soundcard is enabled

Comment 1 Lukas Svaty 2014-09-16 13:37:58 UTC
verified in vt3

Comment 2 Sandro Bonazzola 2014-10-17 12:39:25 UTC
oVirt 3.5 has been released and should include the fix for this issue.


Note You need to log in before you can comment on or make changes to this bug.